Change logs for fbterm-ucimf source package in Utopic

  • fbterm-ucimf (0.2.9-3) unstable; urgency=medium
    
    
      * Bump compat to 9
      * Bump Standards-Version: to 3.9.6
      * Use machine-readable debian/copyright
      * Add Vcs-* fields
      * Use dh-autoreconf.
        Thanks to Wookey (Closes: #765204)
      * Fix typo.
        Thanks to Davide Prina (Closes: #650778)
      * Add ChangZhuo Chen (陳昌倬) as Uploader
    
     -- ChangZhuo Chen (陳昌倬) <email address hidden>  Tue, 14 Oct 2014 23:08:59 +0800
  • fbterm-ucimf (0.2.9-2ubuntu1) trusty; urgency=low
    
      * Use autotools-dev for arm64.
     -- Daniel T Chen <email address hidden>   Wed, 12 Feb 2014 13:09:02 -0500